@counter-style repeating-emoji {
    system: cyclic;
    symbols: "\1F436""\1F984"; // unicode code point
    suffix: " ";
}

.categories {
    ul {

        /*       // Add this class to the ul or ol element
        list-style-type: repeating-emoji; */
        li {
            Button {
                margin: 4px;
            }
        }
    }

    .heading {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}